Subject: FW: Lay Family Genealogyical Associaton
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 6 Sep 2000 08:36:00 -0700 (PDT)

Am forwarding to KLL w/cc to Bonnie so she will have his e-mail address.

---------------------- Forwarded by Sally Keepers/Corp/Enron on 09/06/2000 
03:33 PM ---------------------------

"Bourne, Bonnie J." <[email-masked]> on 09/06/2000 03:20:08 PM
To: "'Bourne, Mary'" <[email-masked]>, "'Lay, Sharon'" 
<[email-masked]>, "'Keepers, Sally'" <[email-masked]>
cc:  
Subject: FW: Lay Family Genealogyical Associaton

Sally, Could you please see that Ken gets this? What is his email address? I
dont have it. The work that Loyal and his staff have done on this is
impressive, even though it took a long time for me to bring this up on my
computer, I think because it was such a big file. Love. Bonnie

-----Original Message-----
From: Loyal Lay [mailto:[email-masked]]
Sent: Monday, September 04, 2000 9:23 PM
To: Bonnie Leake Lay
Subject: Lay Family Genealogyical Associaton

Hi Bonnie whose girdle one time exploded. Do you
remember that incident??? Kenny and I still
remember! The reason for the message is that I
wanted to send you the address of  LFGA which is
as follows:
http://www.geocities.com/heartland/acres/8896/index.html
       You should look at Line #4 which is our
line of the Lay family. Turn your speakers on
cause you will hear some music. I am now the
President of this organization so I am trying to
get my all of my line to pay some attention to
their lineage.  We just got back from North West
Arkansas. Looking at some housing. Thinking of
making a move. Regards-Loyal

__________________________________________________
Do You Yahoo!?
Yahoo! Mail - Free email you can access from anywhere!
http://mail.yahoo.com/